D4Science Infrastructure - VM Creation #11298

WECAFC-FIRMS dedicated GeoNetwork
Feb 23, 2018 12:38 PM - Roberto Cirillo

Status:
Priority:
Assignee:
Target version:

Infrastructure:

RAM:

CPU:

DiskSpace:

Smartgears:

Smartgears Version:

Application
Instructions:

Smartgears scopes:

Closed

Normal

Emmanuel Blondel
SDI-nodes management

Production

20

Yes

LATEST

/d4science.research-infrastructures.eu/F
ARM/WECAFC-FIRMS

Start date:
Due date:

% Done:

Applications list and
version:

Applications context
path:

External storage data
disk:

Smartgears auth
connector:

data transfer
enabled:

PostgreSQL
database:

Number of VMs:

Feb 23, 2018

100%

geonetwork 3.0.5

geonetwork

No

Yes

1

Description

Dedicated GeoNetwork is needed in the new VRE FrenchTropicalTunaAtlas.

The expected instance should be similar to the one provided in FrenchTropicalTunaAtlas VRE (#11038)

Suggested name : geonetwork-wecafc-firms.d4science.org

Related issues:

Copied from D4Science Infrastructure - VM Creation #11038: FrenchTropicalTuna...

Closed

Jan 24, 2018

History

#1 - Feb 23, 2018 12:38 PM - Roberto Cirillo
- Copied from VM Creation #11038: FrenchTropicalTunaAtlas dedicated GeoNetwork added

#2 - Feb 23, 2018 02:10 PM - Roberto Cirillo

- Applications list and version updated

#3 - Feb 24,2018 03:06 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 30

geonetwork-wecafc-firms.d4science.org is running,to be provisioned.

#4 - Feb 25, 2018 09:47 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 30 to 100

#6 - Feb 26, 2018 10:30 AM - Fabio Sinibaldi

I'm configuring the instance right away.
https://redmine.dev.d4science.org/issues/11038

#7 - Feb 26, 2018 12:47 PM - Roberto Cirillo

- Smartgears scopes updated

#8 - Feb 26, 2018 12:48 PM - Roberto Cirillo
I'm sorry, | had set a bad scope. The right scope is the following: /d4science.research-infrastructures.eu/FARM/WECAFC-FIRMS

#9 - Feb 26, 2018 12:50 PM - Roberto Cirillo

Please @andrea.dellamico@isti.cnr.it could you re-run the playbook in order to change the container scope?

#10 - Feb 26, 2018 02:23 PM - Roberto Cirillo

scope fixed. Now the container is running properly

#11 - Feb 26, 2018 04:50 PM - Fabio Sinibaldi

Instance correctly registered in the IS.
As usual, configuration can be retrieved through the SDI-Service hosted on sdi-d4science.org.
Documentation available here : https:/gcube.wiki.gcube-system.org/gcube/Interaction_with_SDI-Service

#12 - Feb 26, 2018 06:16 PM - Roberto Cirillo

- Assignee changed from _InfraScience Systems Engineer to Emmanuel Blondel

Please @emmanuel.blondel@fao.org close this ticket if all works properly for you.

#13 - Feb 27,2018 11:13 AM - Emmanuel Blondel
- Status changed from Feedback to Closed

Thanks, I've tested and it works well.
Can you please notify me when the SSL Certificate will be issued?
